@charset "utf-8";
/* CSS Document */

body
{
	padding: 0;
	/*height:100%;
	width:100%;*/
	background: #f5fffa;
} 

/* --------------------Top Menu------------------ */

#top
{
	height:150px;
	width:980px;
	margin-left: auto;
	margin-right:auto; 
	margin-top: 30px;
	background:url(../images/top_menu_bg.png) no-repeat;
}

#top_logo
{
	height:98px;
	width:200px;
	margin-top: 10px;
	margin-left: 15px;
	position: absolute;
}
	
#top_menu
{
	height:27px;
	width:850px;
	margin-top: 118px;
	margin-left: 15px;
	position: absolute;
	z-index:100;
}

.sub_menu
{
	padding-left: 0;
	margin:0;
	border: 0;
	list-style-type: none;
	height:27px;
}

.sub_menu li
{
	float: left;
}


.sub_menu li a
{
	width:170px;
	height:30px;
	display:block;
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size: 9pt;
	font-weight:bold;
	color: #fff;
	text-decoration:none;
	text-align: center;
}

.sub_menu li:hover a, body#ducted_vacuums a#ducted_vacuums, body#intercom a#intercom, 
body#security a#security, body#diy a#diy, body#hose_sets a#hose_sets
{
	color:#000000;
}

.sub_menu ul
{
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.sub_menu li:hover
{
	position:relative;
}

.sub_menu li:hover ul
{
	left:-39px;
	top:30px;
	width:170px;
}

.sub_menu li:hover ul li
{
	left:0;
	height:40px;
	border:none;
}

.sub_menu li:hover ul li a
{
	width:150px;
	height:30px;
	display:block;
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size: 9pt;
	color: #fff;
	text-decoration:none;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background-color: #376a03;
}

.sub_menu li:hover ul li a:hover
{
	color:#000;
}

/* --------------------Contact and Shop Shortcuts------------------ */

#top_menu_contact
{
	height:36px;
	width:45px;
	margin-top: 110px;
	margin-left:925px;
	position: absolute;
}

#top_menu_contact a
{
	width:45px;
	height:36px;
	display:block;
	background-image:url(../images/button_contact.png);
}

#top_menu_contact a:hover, body#contact a#contact
{
	width:45px;
	height:36px;
	display:block;
	background-image:url(../images/button_contact_hover.png);
}


/* --------------------Homepage Slider------------------ */

#slider_wrapper
{
	height:465px;
	width:980px;
	margin-top:15px;
	margin-left: auto;
	margin-right:auto; 
	position:relative;
}

#slider
{
	position:relative;
	width:980px;
	height:450px;
	background:url(../images/nivo/loading.gif) no-repeat 50% 50%;
}

#slider img
{
	position:absolute;
	top: 0;
	left: 0;
	display:none;
}

/* --------------------Content Slider------------------ */

#slider_wrapper_content
{
	height:315px;
	width:980px;
	margin-top:15px;
	margin-left: auto;
	margin-right:auto; 
	position:relative;
}

#slider_content
{
	position:relative;
	width:980px;
	height:300px;
	background:url(../images/nivo/loading.gif) no-repeat 50% 50%;
}

#slider_content img
{
	position:absolute;
	top: 0;
	left: 0;
	display:none;
}

/* --------------------Content Panel------------------ */

#content
{
	width:978px;
	margin-top: 15px;
	margin-left: auto;
	margin-right:auto; 
	border:1px solid #a7a9ac;
	background-color:#FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(../scripts/pie/PIE.htc);
}
/* --------------------Bottom Menu------------------ */

#bottom
{
	height:115px;
	width:980px;
	margin-top: 15px;
	margin-left: auto;
	margin-right:auto; 
	background-color:#173227;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(../scripts/pie/PIE.htc);
}

#bottom_logo
{
	height:70px;
	width:440px;
	margin-top: 22px;
	margin-left: 530px;
	position: absolute;
	background: url(../images/bottom_logo.png) no-repeat;
}

#bottom_copyright
{
	height:15px;
	width:370px;
	margin-top: 90px;
	margin-left: 20px;
	position: absolute;
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size: 8pt;
	color: #fff;
}
	
#bottom_menu
{
	height:15px;
	width:330px;
	margin-top: 15px;
	position: absolute;
}

#bottom_menu ul
{
	padding-left: 0;
	margin:0;
	border: 0;
	list-style-type: none;
	text-align: center;
	clear: left;
}

#bottom_menu ul li
{
	display: block;
	float: left;
	padding:0;
	margin:0;
}

#bottom_menu ul li a span
{
	display:none;
}

#bottom_menu ul li a
{
	width:110px;
	height:15px;
	display:block;
	font-family: Verdana, "Gill Sans MT", sans-serif;
	font-size: 9pt;
	font-weight:bold;
	color: #fff;
	text-decoration:none;
	text-align: center;
}

#bottom_menu ul li a:hover
{
	color:#b20838;
}
